<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<!--QX==================== Imperial Guard Core Mod - Resource Base =========================QX-->

	<ThingDef ParentName="ResourceBase" Name="ArtifactBase" Abstract="True">
		<thingClass>ThingWithComps</thingClass>
		<thingCategories>
			<li>Artifacts</li>
		</thingCategories>
		<tradeTags>
			<li>Artifact</li>
		</tradeTags>
		<comps>
		  <li Class="CompProperties_Usable">
				<useJob>UseArtifact</useJob>
				<useLabel>Activate</useLabel>
		  </li>
		  <li Class="CompProperties_UseEffect">
				<compClass>CompUseEffect_Artifact</compClass>
		  </li>
		</comps>
	</ThingDef>

</Defs>